<?php
require'f_grup.php';
require'f_conectare.php';
conectare('intra în grupul '.$pnume,'intra-in-grup/id/'.$pid.'-'.seo($pinfo[3]));
$titlu='Intra în grupul '.$pnume;
require'f_sus.php';
require'f_mut.php';
if($conn->query('INSERT INTO`grup_membrii`SET`de`="'.$de.'",`cid`="'.$pid.'",`data`="'.$_SERVER['REQUEST_TIME'].'"'))
{
require'f_notificare.php';
notificare('ti-am trimis o cerere pentru a ma accepta în grupul [url=/grup/id/'.$pid.'-'.seo($pinfo[3]).']'.$pinfo[3].'[/url]!',$pinfo[1],$de);
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cerere trimisa!<br />Daca nu este acceptata timp de <strong>7</strong> zile, se va șterge automat din baza de date!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai o cerere în curs de procesare!';
echo$div[0];
require'f_jos.php';